RubyGems Navigation menu

react_native_util 0.6.0

Converts a project created with react-native init to use CocoaPods with the React pod from node_modules. This preserves compatibility with react-native link. A converted project will still start the Metro packager automatically via a Run Script build phase in the Xcode project. This is an alternative to performing manual surgery on a project in Xcode.

バージョン履歴:

  1. 0.6.0 - May 16, 2019 (18KB)
  2. 0.5.2 - May 15, 2019 (17.5KB)
  3. 0.5.1 - May 15, 2019 (17KB)
  4. 0.5.0 - May 14, 2019 (16.5KB)
  5. 0.4.0 - May 14, 2019 (15.5KB)
全てのバージョンを表示 (全15項目)

Runtime依存性 (5):

Development依存性 (10):

オーナー:

作者:

  • Jimmy Dee

SHA 256チェックサム:

fa5352915aba196e697bbc4bb25084acf10dcf78475a8c044d0dfe7af72e473a

累計ダウンロード数 15,254

現行バージョン 1,630

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 2.3.0

リンク集: